DELETE /api/v1/accounts/{id}/social/{action}

Undo a repost, bookmark or follow

DELETE
/api/v1/accounts/{id}/social/{action}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

action*string

repost | bookmark | follow

Request Body

application/json
  1. body
target*string

Post or account to undo

Response Body

{result}

application/json
  1. response
Example Request
curl -X DELETE 'https://example.com/api/v1/accounts/string/social/string' \  -H 'Content-Type: application/json' \  -d '{  "target": "string"}'
Example Response
{}